#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-IpBGQZrbIKB7w4ghl10Ugc
key:                  graphite-0.10.0.1-IpBGQZrbIKB7w4ghl10Ugc
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  d8f57ffe577ace413682f1dfe75c3840
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-IpBGQZrbIKB7w4ghl10Ugc
depends:
    QuickCheck-2.14.2-7iK1DMIteZqGNM8TzExDZa base-4.15.1.0
    bytestring-0.10.12.1 cassava-0.5.2.0-5V7d6c6QmjR7zcXb1H5Tmr
    containers-0.6.4.1 deepseq-1.4.5.0
    graphviz-2999.20.1.0-KwQNvtFmCGGBi1OTy6jR4z
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ process-1.6.13.2
    random-1.2.1.1-9D10sZLOM5T93tMINb9MTT text-1.2.5.0
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

